html {
    min-width: 1250px;
    overflow-x: hidden;
    margin: 0 auto
}

.daohang {
    width: 100%;
    background: #085cc4
}

.zw_daohang {
    width: 1250px;
    margin: 0 auto;
    background: #085cc4
}

.banquan {
    width: 100%;
    margin: 0 auto;
    margin-top: 30px;
    background: #f5f5f5
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
    onfocus: "blur(this)";
    outline: none;
    border: none;
    background: none;
    vertical-align: top;
    box-sizing: border-box
}

body {
    font-family: Arial,Helvetica,sans-serif "微软雅黑";
    background: #fff;
    padding: 0;
    min-width: 1250px;
    margin: 0 auto
}

a {
    text-decoration: none;
    color: #999
}

a:hover {
    color: #333;
    text-decoration: none
}

.clear:after {
    content: ".";
    height: 0;
    display: block;
    visibility: hidden;
    clear: both
}

header,section,footer,aside,nav,main,article,figure {
    display: block
}

.flex {
    display: flex
}

.aic {
    align-items: center
}

.jcc {
    justify-content: center
}

.jcs {
    justify-content: space-between
}

.po_r {
    position: relative
}

img {
    display: block
}

section {
    width: 100%;
    z-index: 10;
    position: relative;
    overflow: hidden
}

.banner1_img {
    width: 100%
}

.top_news {
    height: auto;
    background: #fff;
    margin: 100px 0;
    flex-direction: column
}

.top_news .newstop {
    background: url(../img/title1.png) bottom center no-repeat;
    background-size: cover;
    width: 1200px;
    height: 126px;
    padding: 20px 40px 20px 162px
}

.top_news .newstop p {
    color: #dd2424;
    font-size: 36px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis
}

.top_news .top_news_msg {
    width: 1200px;
    position: relative;
}

.top_news .top_news_msg .f_left {
    margin-right: 40px
}

.top_news .top_news_msg .f_left .zwt1_img {
    width: 656px;
    height: 404px
}

.top_news .top_news_msg .f_right {
    width: 500px;
    position: relative
}

.top_news .top_news_msg .f_right .first_news {
    border-bottom: 1px solid #eaeaea;
    margin: 20px 0 15px;
    padding-bottom: 15px;
}

.top_news .top_news_msg .f_right .first_news h1 {
    font-size: 24px;
    font-weight: bold;
    color: #2a2f2a;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    line-height: 2;
}

.top_news .top_news_msg .f_right .first_news p {
    line-height: 2;
    font-size: 16px;
    color: #757574;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis
}

.top_news .top_news_msg .f_right .news_list p {
    line-height: 2.6;
    font-size: 18px;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    padding-left: 30px;
    position: relative
}

.top_news .top_news_msg .f_right .news_list p::before {
    content: "";
    background: url(../img/li_bg.png) left center no-repeat;
    background-size: cover;
    width: 6px;
    height: 6px;
    position: absolute;
    left: 0;
    top: 23px
}

.xungen {
    height: auto;
    background: url(../img/bg2.png) bottom center no-repeat;
    background-size: cover;
    padding-top: 50px;
    flex-direction: column;
    padding-bottom: 100px;
}

.xungen .title2_img {
    width: fit-content;
    margin: 0 auto 40px;
    max-width: 100%;
}

.xungen .xungen_msg {
    width: 1200px;
    position: relative;
    flex-wrap: wrap;
    row-gap: 30px;
}

/* .xungen .xungen_msg .content {
    width: 380px;
    height: 315px;
    overflow:hidden;
} */
.xungen .xungen_msg .lef,
.xungen .xungen_msg .rig{
    width: 434px;
    height: 635px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.xungen .xungen_msg .mid{
    width: 305px;
    height: 635px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.xungen .xungen_msg .lef .content,
.xungen .xungen_msg .rig .content {
    width: 434px;
    height: 306px;
    overflow:hidden
}
.xungen .xungen_msg .mid .content{
    width: 305px;
    height: 199px;
    overflow:hidden
}
.xungen .xungen_msg .content:hover img {
    transform:scale(1.1)
}
.xungen .xungen_msg .content img{
    width:100%;
    height:100%;
    transition: transform 0.3s ease;
}

.rongmei {
    height: 1228px;
    background: url(../img/bg3.png) bottom center no-repeat;
    background-size: 100% 1159px;
    background-color: #fffcf5;
    padding-top: 95px;
    flex-direction: column
}

.rongmei .title3_img {
    width: 346px;
    margin: 0 auto 12px
}

.rongmei .rongmei_msg {
    width: 1200px;
    position: relative
}

.rongmei .shoufengqin_wrap {
    background: url(../img/bg3_s1.png) bottom center no-repeat;
    background-size: cover;
    width: 1224px;
    height: 528px;
    margin: 0 auto;
    padding: 81px 116px
}

.rongmei .shoufengqin {
    width: 970px;
    height: 348px;
    margin: 0px auto;
    position: relative
}

.rongmei .shoufengqin ul li {
    width: 132px;
    height: 348px;
    position: relative;
    overflow: hidden;
    transition: all .5s
}

.rongmei .shoufengqin ul li::after {
    content: "";
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.3)
}

.rongmei .shoufengqin ul li.active {
    width: 600px
}

.rongmei .shoufengqin ul li.active::after {
    background: rgba(0,0,0,0)
}

.rongmei .shoufengqin ul li img {
    height: 348px
}

.rongmei .shipin {
    width: 1200px;
    margin-top: 50px
}

.rongmei .shipin .shipin-left {
    flex-wrap: wrap;
    align-items: stretch;
    height: 398px
}

.rongmei .shipin .shipin-left .sp_wrap {
    margin-right: 10px;
    margin-bottom: 10px;
    width: 274px;
    height: 194px;
    flex-grow: 0;
    flex-shrink: 0
}

.rongmei .shipin .sp_wrap {
    position: relative
}

.rongmei .shipin .sp_wrap::after {
    content: "";
    position: absolute;
    width: 40px;
    height: 39px;
    left: calc(50% - 20px);
    top: calc(50% - 19.5px);
    background: url(../img/play.png) bottom center no-repeat;
    background-size: cover
}

.rongmei .shipin .shipin_img1 {
    width: 274px;
    height: 194px
}

.rongmei .shipin .shipin-right {
    width: 630px;
    height: 398px;
    flex-grow: 0;
    flex-shrink: 0
}

.rongmei .shipin .shipin_img2 {
    width: 630px;
    height: 398px
}

.waiyu {
    height: auto;
    background-color: #fff;
    padding-top: 90px;
    flex-direction: column;
    padding-bottom: 90px;
    background: url(../img/bg3.png)top center no-repeat;
}

.waiyu .title4_img {
    margin-bottom: 50px
}

.waiyu .waiyu_msg .swiper {
    width: 1220px;
    margin: 0 auto;
    padding-bottom: 80px;
}

.waiyu .waiyu_msg .swiper-slide {
    background: url(../img/lb_bg.png) center center no-repeat;
    width: 490px !important;
    height: 547px;
    display: block;
    cursor: auto;
    padding: 73px 63px
}

.waiyu .waiyu_msg .swiper-slide .page8-news img {
    width: 370px;
    height: 240px;
    margin-bottom: 10px;
    border-radius: 20px;
}

.waiyu .waiyu_msg .swiper-slide .page8-news h1 {
    color: #2a2a2a;
    font-size: 20px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight:bold;
}

.waiyu .waiyu_msg .swiper-slide .page8-news p {
    color: #2a2a2a;
    font-size: 16px;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break:break-word;
}

.waiyu .swiper-button-next,.waiyu .swiper-button-prev {
    margin-top: 0;
    top: auto;
    bottom: 0
}

.waiyu .swiper-button-prev {
    left: calc(50% - 244px);
    width: 74px;
    height: 21px
}

.waiyu .swiper-button-prev::after {
    content: "";
    background: url(../img/lb_left.png) bottom center no-repeat;
    background-size: cover;
    width: 74px;
    height: 21px
}

.waiyu .swiper-button-next {
    left: calc(50% + 156px);
    width: 74px;
    height: 21px
}

.waiyu .swiper-button-next::after {
    content: "";
    background: url(../img/lb_right.png) bottom center no-repeat;
    background-size: cover;
    width: 74px;
    height: 21px
}

.huigu {
    height: auto;
    background: url(../img/bg1.png) bottom center no-repeat;
    background-size: 100% 911px;
    background-color: #fffcf5;
    padding: 80px 0 70px;
    flex-direction: column
}

.huigu .title5_img {
    margin: 0 auto 68px;
    /* padding-top: ; */
}

.content_wrap {
    width: 1200px;
    margin: 0 auto
}

.footer_logo {
    height: 108px;
    width: 100%
}

.mySwiper {
    width: 656px;
    height: 404px
}

.mySwiper .swiper-slide {
    position: relative
}

.mySwiper .swiper-slide p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    line-height: 38px;
    font-size: 16px;
    background: rgba(0,0,0,.6);
    color: #fff;
    padding: 0 116px 0 6px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.mySwiper .swiper-pagination {
    position: absolute;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 38px;
    bottom: 0;
    padding-right: 10px;
    --swiper-theme-color: #dc2424;
    --swiper-pagination-bullet-inactive-color: #fff;
    --swiper-pagination-bullet-inactive-opacity: 1;
    --swiper-pagination-bullet-width: 12px;
    --swiper-pagination-bullet-height: 12px
}

.hg_msg {
    width: 1300px;
    height: 600px;
    position: relative;
    overflow: hidden;
}
.hg_msg .swiper-slide {
	width: 880px;
	height: 600px;
    position: relative;
}
.hg_msg .swiper-slide img{
    width:100%;
    height:100%;
}
.hg_msg .swiper-slide p{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    line-height: 3;
    font-size: 16px;
    background: rgba(0,0,0,.6);
    color: #fff;
    padding: 0 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.hg_msg .swiper-button-prev1,
.hg_msg .swiper-button-next1 {
    width: 210px;
    height: 400px;
    position: absolute;
    top: 100px;
    z-index: 999;
    cursor: pointer;
}
.hg_msg .swiper-button-prev1{
    background: rgba(0,0,0,.5) url(../img/left.png) center center no-repeat;
}
.hg_msg .swiper-button-next1{
    right: 0;
    background: rgba(0,0,0,.5) url(../img/right.png) center center no-repeat;
}
.hg_msg .swiper-slide img.bf_btn{
    width: 86px;
    height: 86px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: none;
}
.hg_msg .swiper-slide.swiper-slide-active img.bf_btn{
    display: block;
}
.hg_msg .swiper-slide a{
    position: relative;
}